---
  deploy:
    content: Continuous Delivery
    copy_media:
      header: Continuous Delivery
      aos_animation: fade-up
      aos_duration: 500
      icon:
        name: continuous-delivery
        alt: Deploy Icon
        variant: marketing
      subtitle: GitLab's integrated CD solution allows you to ship code with zero-touch, be it on one or one thousand servers.
      text: GitLab helps automate the release and delivery of applications, shortening the delivery lifecycle, streamlining manual processes, and accelerating team velocity. With zero-touch Continuous Delivery (CD) built right into the pipeline, deployments can be automated to multiple environments like staging and production, and the system just knows what to do without being told - even for more advanced patterns like canary deployments. With feature flags, built-in auditing/traceability, and on-demand environments, you'll be able to deliver faster and with more confidence than ever before.
      image:
        url: /nuxt-images/home/devops-lifecycle/release.png
        alt: Release
